Search:

Type: Posts; User: notmatt; Keyword(s):

Search: Search took 0.01 seconds.

  1. [ubuntu] Unable to configure cgi in public_html under apache2 to use ikiwiki

    I am trying to setup ikiwiki under Ubuntu 9.10. I have the wiki installed and running however when I try to access the cgi parts of the site I get prompted to download the .cgi file. I am running...
  2. Replies
    8
    Views
    802

    Re: Wine Update Failed

    Still down for me at least.
  3. Replies
    6
    Views
    992

    [ubuntu] Re: Unable to set monitor resolution

    That's kind of what I've tried already. I can't get it to do 1920x1200 on it's own either.

    Apparently this new version of xorg does away with config files and auto detects everything, which leads...
  4. Replies
    6
    Views
    992

    [ubuntu] Re: Unable to set monitor resolution

    I have tested this out in Windows and I can get the correct resolution, so it isn't the fact I'm using VGA cables and DVI to VGA adaptors.

    Any ideas anyone?
  5. Replies
    6
    Views
    992

    [ubuntu] Unable to set monitor resolution

    I'm trying to get the resolution setup correctly on my 24" monitor. So far I'm not able to get any better then 1920x1080. It just goes out of the sync range and the screen goes blank if I manually...
  6. Replies
    24
    Views
    3,457

    [ubuntu] Re: Intrepid Upgrade Hangs on Obsolete Software

    wisd0m,

    Try

    sudo aptitupe update
    sudo aptitude safe-upgrade

    As it says here:

    http://chrisjohnston.org/2008/upgrading-from-ubuntu-804-hardy-heron-to-810-intrepid-ibex
  7. Replies
    7
    Views
    879

    [ubuntu] Re: Flash doesn't work with youtube

    I "fixed" this by basically moving over to flock/installing firefox manually/downgrading (again!) to firefox 2.0.
  8. Replies
    7
    Views
    879

    [ubuntu] Re: Flash doesn't work with youtube

    Specifically the firefox package that links to the firefox3 package. Would the output of apt-cache for the relevant packages be handy?

    I can provide a list of my extensions as well.
  9. Replies
    7
    Views
    879

    [ubuntu] Re: Flash doesn't work with youtube

    Firefox from the repos.
  10. Replies
    7
    Views
    879

    [ubuntu] Re: Flash doesn't work with youtube

    Nope definitely not using either. I did try gnash, but that didn't make any difference. Would the output of apt-cache showpkg (for firefox and flash) be of any use?

    I've just installed Flock and...
  11. Replies
    7
    Views
    879

    [ubuntu] Flash doesn't work with youtube

    Hi all,

    I'm having some problems with viewing flash in a few websites. Namely the videos on youtube. I've tried totally uninstalling (doing apt-get clean and autoremove inbetween the installs)...
  12. Replies
    31
    Views
    20,482

    Re: Linu (Linux without X) a List of CLI softwares

    I'm rather shocked not to see screen on that list. It's the killer app for working in a terminal, especially if you do lots of remote work.
  13. Replies
    5
    Views
    1,128

    [ubuntu] Re: Banshee will not start

    Sorry about this, but *bump*. I've only ever installed this through Synaptic, I've not installed the windows version. The messages I get are the ones I get when starting it through the terminal.
    ...
  14. Replies
    5
    Views
    488

    [ubuntu] Re: Hard drive errors

    Thanks for the analysis guys.

    The errors were basically the system being very slow and unresponsive, programs wouldn't start, even if they did they weren't usable. It boots fine now after the...
  15. Replies
    5
    Views
    488

    [ubuntu] Re: Hard drive errors

    I've also run memtest overnight and it's shown no errors what so ever, so I can pretty much rule out ram.
  16. Replies
    5
    Views
    1,128

    [ubuntu] Re: Banshee will not start

    That is the version that I installed through Synaptic. I didn't download and install the windows version incase you were wondering that. I had been wondering about the .exe as well. I tried to...
  17. [all variants] Re: Ubuntu Hardy 8.04, firefox-2 and quicktime? where's the support?

    Firefox 3 is a resource hog and due to the sqlite usage problem, Beta 5 is unusable for many. Personally, I still have firefox-2 installed from Gutsy. So typing firefox-2 from the command line...
  18. Replies
    5
    Views
    1,128

    [ubuntu] Banshee will not start

    I have just installed Banshee and it will not start. When I click on it from the application menu, nothing happens. When I type 'banshee' from the command prompt I get the following:


    **...
  19. Replies
    5
    Views
    488

    [ubuntu] Hard drive errors

    I've been having a few wierd errors over the past few days. I think I've managed to track a few of them down (Firefox being
    hideously slow and networking problems (my NIC an RTL8111 can be disabled...
  20. Replies
    7
    Views
    653

    [gnome] Re: pidgin window too small

    I would say lots of nasty things about the pidgin developers, but this is a public forum. I spoke to a pidgin dev on IRC about it and he seemed to think it was great and why oh why would I want to...
  21. Poll: Re: Share with the community your gutsy install/upgrade experience

    I recently built a new PC and as I hadn't been able to really get X going on my previous system, I went with Ubuntu. It's been a fairly easy process so far. But I'm a fair experience computer user...
Results 1 to 21 of 25